/* Class = "NSTextFieldCell"; title = "Photos not available"; ObjectID = "1oo-IC-tXE"; */
"1oo-IC-tXE.title" = "Foto's niet beschikbaar";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "d9o-ef-LvG"; */
"d9o-ef-LvG.title" = "Systeeminstellingen openen";

/* Class = "NSTextFieldCell"; title = "Allow Comic Life access to your photos and they will appear here, making it easy to add them to your comic pages.  You can give permission in the Photos section of Privacy & Security pane in the System Settings application.  Once permission is granted, restart Comic Life to access your photos."; ObjectID = "NMm-Lm-bs7"; */
"NMm-Lm-bs7.title" = "Geef Comic Life toegang tot uw foto's en ze verschijnen hier, zodat u ze gemakkelijk aan uw strippagina's kunt toevoegen.  U kunt toestemming geven in het gedeelte Foto's van het deelvenster Privacy en beveiliging in de toepassing Systeeminstellingen.  Zodra toestemming is verleend, start u Comic Life opnieuw op om toegang te krijgen tot uw foto's.";

